
Redmine - Patch #21085

Optimize issue edit description link

2015-10-27 15:26 - Felix Gliesche

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.1.2   

Description

At Planio we have received several comments in the past that it's very hard to find the edit description functionality. With this patch

we are trying to tackle this problem by adding a label to the edit icon.

In addition the patch also uses the CSS class for the edit icon instead of the current img tag, which save one request.

Associated revisions

Revision 14753 - 2015-10-29 11:17 - Jean-Philippe Lang

Optimize issue edit description link (#21085).

Patch by Felix Gliesche.

Revision 14807 - 2015-11-07 09:21 - Jean-Philippe Lang

Merged r14753 (#21085).

History

#1 - 2015-10-27 18:49 - Jan from Planio www.plan.io

- Target version set to Candidate for next minor release

#2 - 2015-10-29 11:17 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 3.1.2

#3 - 2015-11-07 09:22 - Jean-Philippe Lang

- Status changed from New to Closed

Files

0001-Optimize-issue-edit-description-link.patch 1.28 KB 2015-10-27 Felix Gliesche

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://plan.io
http://www.tcpdf.org

